<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>雷神山数据库查询系统登录界面</title>
    <link rel="stylesheet" href="/static/layui/css/layui.css">
</head>
<body>

<body background="/static/layui/login.jpg" style=" background-repeat:no-repeat ;background-size:100% 100%;
background-attachment: fixed;">
    <div align="center">
    <br><br><h1 class="site-h1">雷神山数据库查询系统</h1>
        <br>
        <br>
    <script>
    function check(){
    var name=document.getElementById("name").value;
    var pass=document.getElementById("pass").value;

    if(name=="武汉加油" && pass=="123456789")
    {
    alert("登入成功");
    window.document.f.action="start";<!--py-->
    window.document.f.submit();
    }else{
    alert("用户名或密码错误");
    }
    }
    </script>
    <form name="f" action="">
    用户名:<INPUT TYPE="text" NAME="username" id="name"><br><br><br><br>
    密码:&nbsp;&nbsp;&nbsp;<INPUT TYPE="password" NAME="password" id="pass"><br><br><br><br>
    <INPUT TYPE="button" value="登入" onclick="check()">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<INPUT TYPE="reset" value="重置">
    </form>
    </div>
</body>
</html>
